﻿@charset "utf-8";
/* CSS Document */
.videoLists {
    margin: auto;
    width: auto;
	text-align: center;
	vertical-align: middle;
}
.video {
	display: inline-block;
	text-align: center;
	margin: 10px;
	padding-bottom: 10px;
}
.noVideo {
	width: 450px;
    height: 240px;
	display: inline-block;
	text-align: center;
	margin: 10px;
}
iframe {
	-webkit-box-shadow: 1px 1px 3px 0 rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.2);
}
a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
}
